# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  username: MyString
  email: MyString
  password_digest: MyString
  user_role: one

two:
  username: MyString
  email: MyString
  password_digest: MyString
  user_role: two
